@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-randen{background: url("../../../img/outing/202608-randen/img_kv.jpg")center; background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.randen_202608_bg {
  background-image: url(/k-press/assets/img/outing/202608-randen/titlebg.jpg);
  background-size: cover;
  padding: 0.1em 10px 10px;
}
.randen_202608_title {
  color: #d8641c;
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.randen_202608_orangetx {
  color: #d8641c;
}
.randen_202608_orangeBox {
  display: inline-block;
  color: #fff;
  background-color: #d8641c;
  padding: 5px 10px;
  height: 100%;
  border-radius: 8px;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {

}
@media only screen and (max-width: 480px) {

}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {

}

/*ipad 450～PC幅------------------------------*/
@media screen and (min-width: 450px) and (max-width: 767.8px)  {

  }
